# Generated by Django 4.2.1 on 2023-05-11 21:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0002_location_picture'),
    ]

    operations = [
        migrations.RenameField(
            model_name='location',
            old_name='picture',
            new_name='picture_url',
        ),
    ]
